.box-1440{
    width: 1440px;
    margin: 0 auto;
    min-width: 1440px;
}
/* 清除浮动 */
.clearfloat:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0;
}
.public_nav {
    background-image: none !important;
    background: none !important;
}
.header_img{
    position: relative;
    z-index: -1;
}
.header_img .box-1440{
    position: absolute;
    left:calc(50% - 720px);
    bottom: 116px;
}
.header_img .ywfb_bg{
    width: 100%;
    height: 216px;
    object-fit: cover;
}
.header_img .box-1440 img{
    width: auto;
    height: 44px;
}
/* 栏目页 */
.col_name{
font-size: 32px;
line-height: 48px;
font-weight: bold;
}
.now_place {
    margin: 15px 0;
}
.now_place img {
    height: 16px;
    margin: 0 14px 0px 0;
}
.content .box-1440{
    position: relative;
    margin-bottom: 60px;
}
.content_left,.column_title{
display: none;
}
.content_right{
     float: none;
    width: 100%;
}
ul.lxwm_nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 100px 0;
}

ul.lxwm_nav li {
    width: 25%;
    text-align: center;
}

ul.lxwm_nav li img {
    margin-bottom: 50px;
}

ul.lxwm_nav li p {
    font-size: 18px;
    line-height: 24px;
}

ul.lxwm_nav li p.lxdh {
    font-size: 32px;
    line-height: 45px;
    margin-top: 16px;
    font-weight: bold;
}
.lxwm_map{
/* background: url(/uploads/image/cwpd4images/dzbg.png) no-repeat center; padding-top: 89px; */
width: 100%;
/* height: 380px;
background: url(/uploads/image/cwpd4images/lxwm_02.png) no-repeat;
background-size: cover; */
}
.lxwm_map img{
width:100%;
}
.lxwm_con{
background: url(/uploads/image/cwpd4images/section5.png) no-repeat;
height: 116px;
width: 532px;
padding: 20px 20px 36px 20px;
margin-left: 36.71%;
font-size: 18px;
line-height: 36px;
text-align: center;
display:none;
}

.oldtype .content .box-1440{
    width:100%;
    max-width:1200px;
    min-width:1200px;
}
.oldtype ul.lxwm_nav {
   flex-wrap:wrap;
    margin-bottom:0;
}
.oldtype ul.lxwm_nav li {
    width: 50%;
    margin-bottom:100px;
}
.oldtype ul.lxwm_nav li img {
    width:98px;
}
.oldtype ul.lxwm_nav li p {
    font-size: 36px;
}
.oldtype ul.lxwm_nav li p.lxdh{
    font-size: 64px;
    line-height: 85px;
}
.phone-img{
display:none;
}